*{
    margin: 0%;
    font-family: 'Kanit', sans-serif;
}
.logo{
    background-color: #0A91AB;
    text-align: center;
    padding: 2%;
}
nav{
    background-color: #FFC045;
    border-bottom: 1px solid ;
    text-align: center;
    padding: 1%;
    top: 0%;
    position: sticky;
    
}
a:link, a:visited, a:active{
    color:  black;
    text-decoration: none;   
}
a:hover{
    color:#0A91AB;
}
li{
    list-style: none;
    font-weight: bold;
    display: inline-block;
    width: 24%;    
}
section{
    margin-top: 2%;
    margin-bottom: 2%;
    display: flex;
    justify-content: center;
}
h1{
    color: #0A91AB;
    font-style: oblique;
}
.contenedor{
    border-radius: 30px;
    width: 95%;
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    background-color: rgb(218, 214, 214);
}
.informacio{
    width: 50%;
    padding: 3%;
    
    
}
.formulari{
    box-shadow: rgba(144, 185, 219, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    background-color:rgba(144, 185, 219, 0.25);
    border-radius: 20px;
    width: 100%;
    display: flex;
    padding: 3%;
    margin-top: 2%;
}
.informacio:hover{
    transform: scale(1.1);
    transition: all 500ms ease-out;
}
.dades{
    width: 25%;
    padding-top: 3%;

}
.cuadro{
    padding: 12px;
    font-weight: bold;
}
input{
    margin-bottom: 12px;
    height: 30px;
    background-color:rgba(144, 185, 219, 0.25);
    border: 0px;
    font-weight: bold;
}
select{
    margin-top: 7px;
    background-color:rgba(144, 185, 219, 0.25);
    border: 0px;
}
.dades_part2{
    width: 50%;
    border-left: 2px solid;
    margin-left: 10%;
    padding-top:3%;
    padding-left: 8%;
    
}
.dades_part2 div{
    margin-bottom: 3%;
    font-weight: bold;
}
textarea{
    resize: none;
    background-color: rgba(144, 185, 219, 0.25);
    border:0px;
}
.enviar{
    text-align: center;
}
.maps{
    width: 50%;
    text-align: center;
    padding-top: 3%;
}
.maps:hover{
    transform: scale(1.1);
    transition: all 500ms ease-out;
}
iframe{
    border-radius: 30px;
    box-shadow: rgba(144, 185, 219, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border: 0px;
    margin-top: 2%;
    height: 410px;
}
footer{
    background-color: #8A8070;
    width: 100%;
    
}
.redes{
    float: left;
    margin-left: 7%;
    margin-top: 1%;
    margin-bottom: 3%;
    font-size: 25px;
    font-weight: bold;
    letter-spacing:  2px;
    word-spacing: 40px;
   
}
.direccio{
    float: right;
    text-align: right;
    margin-right: 3%;
    font-weight: bold;
    margin-top: 1%;
    
}
.copy{
    clear: both;
    text-align: center;
    font-weight: bold;

}
a:link, a:visited, a:active {
    text-decoration:none;
    color: black;
    
}
a:hover{
    color:#0A91AB;
}










